gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000416

pam_ldap/nss_ldap の TLS 接続 における情報開示の脆弱性

5.0
2007/04/01 00:00
CVE-2005-2069

JVNDB-2005-000416

pam_ldap/nss_ldap の TLS 接続 における情報開示の脆弱性
概要
OpenLDAP において、特定のLDAP クライアントでは、設定ファイルにおいて TLS を使用する設定をしている場合においても、LDAP クライアントが updateref に指定されたマスタ slapd に更新操作を送信する際に、TLS が使用されずにパスワードなどの重要な情報が平文で送信される脆弱性が存在します。
想定される影響と対策
パケットを盗聴される事で、パスワードなどの重要な情報が取得される可能性があります。
JVNDB-2005-000416は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2005-2069
公表日2005/07/04 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。